import Vue from 'vue';
import App from './App.vue';
import router from './router';
import store from './store';
import '@/plugins/vant';
import '@/plugins/axios';
import '@/plugins/meta';
import '@/plugins/check-res';
import '@a/icon/iconfont.css';
// import 'babel-polyfill';

Vue.config.productionTip = false;

new Vue({
  router,
  store,
  render: (h) => h(App),
}).$mount('#app');
